Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
FSDirectory.h File Reference
`#include "Directory.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::FSDirectory
| Base class for Directory implementations that store index files in the file system. There are currently three core subclasses: More...

## Namespaces

| Lucene

clucene.sourceforge.net